<?xml version="1.0"?>
<doc>
<assembly>
<name>
EDKB02_DMS
</name>
</assembly>
<members>
<member name="T:EDKB02_DMS.EDKB02DMSIL">
<summary></summary>
</member>
<member name="M:EDKB02_DMS.EDKB02DMSIL.Init_Filewatcher">
<summary>Initialisierung des Filewacher-Objektes</summary>
<remarks>Das Filewacher-Objekt wird mit den entpsrechenden Pfad- sowie
Dateifilter-Angaben initialisiert.</remarks>
</member>
<member name="M:EDKB02_DMS.EDKB02DMSIL.Start_Watching">
<summary>Eventhandler des FileWatching-Objektes aktivieren</summary>
</member>
<member name="M:EDKB02_DMS.EDKB02DMSIL.OnFileEvent(System.Object,System.IO.FileSystemEventArgs)">
<summary>Aktivitäten im Inputverzeichnis verarbeiten</summary>
<remarks>Wird eine Datei mit der Endung .IND angeliefert, wird der Eventhandler
gestoppt und die anstehenden Dokumente verarbeitet.

Nach abgeschlossener Verarbeitung wird der Eventhandler wieder
eingeschaltet</remarks>
<param name="source"></param>
<param name="e"></param>
</member>
</members>
</doc>
